//
//  AGGrayPushButton.h
//  Araelium Edit 2.1
//
//  Created by Seth Willits on 6/29/07.
//  Copyright 2007 Araelium Group. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import "AGGrayButton.h"


@class AGGradient;
@interface AGGrayPushButtonCell : AGGrayButtonCell {
	AGGradient * normalFillGradient;
	AGGradient * pressedFillGradient;
	NSColor * disabledTopStrokeColor;
	NSColor * disabledBottomStrokeColor;
	NSColor * enabledTopStrokeColor;
	NSColor * enabledBottomStrokeColor;
	NSColor * pressedTopStrokeColor;
	NSColor * pressedBottomStrokeColor;
	NSColor * separatorStrokeColor;
}

@end


@interface AGGrayPushButton : AGGrayButton {
	
}

@end
